{
	"texts":[
		{
			"alias":"main", 
			"text":"<p class='whiteMedium'>For over 25 years, Special Sportspeople United has been proving that people with intellectual disabilities can do great things when given the chance! Apart from organising Olympic-style events throughout Europe, Special Sportspeople United (SSU) looks into the needs of people with intellectual disabilities and studies the way others see them. We hope to change peopleÕs attitudes worldwide!\rAnother goal is to improve the lifestyle of all those involved in SSU by promoting  fitness and good nutrition Ð not only for our athletes, but for their families, their coaches and all our volunteers, too!</span>\r\r\r<p class='whiteMediumHeader'>VOLUNTEER FOR SSU!</p><span class='whiteMedium'>SSU would not be possible without our volunteers. We depend on you, so visit your local SSU office and get involved today!</span>"
		}
	],
	
	"preferences":[
		{"object":"showAnswersBtn", "settings":[{"name":"visible", "value":false}]},
		{"object":"resettBtn", "settings":[{"name":"visible", "value":false}]},
		{"object":"showWordsMC", "settings":[{"name":"visible", "value":false}]}
	]
}